.footer
{
        FONT-SIZE: 12px;
        FONT-FAMILY: arial;
        COLOR: #585858;
        text-decoration: underline;
}

.footer2
{
        FONT-SIZE: 13px;
        FONT-FAMILY: arial;
        COLOR: #585858;
        text-decoration: underline;
}

.pscroller1
{
        width: 200px;
        height: 100px;
        border: 1px solid black;
        padding: 5px;
        background-color: lightyellow;
}

.job_row
{
	background-color:#F0F0F0;
        line-height:18px;
        FONT-SIZE: 14px;            
}

.smallFont
{
        FONT-SIZE: 11px;
        FONT-FAMILY: arial;
}

.img_repeat_y
{
        BACKGROUND-REPEAT: repeat-y; 
}

.img_repeat_x
{
        BACKGROUND-REPEAT: repeat-x; 
}

.img_repeat_none_top
{
        BACKGROUND-REPEAT: no-repeat; 
        BACKGROUND-POSITION: center top;
}

.img_repeat_none_bottom
{
        BACKGROUND-REPEAT: no-repeat; 
        BACKGROUND-POSITION: center bottom;
}

A
{
	COLOR: #0000FF;
	text-decoration: none;
}

.black
{
        COLOR: black;
}

.header
{	
	FONT-SIZE: 18px;
        FONT-FAMILY: vardana;
        COLOR: #000000;
	FONT-WEIGHT: 600;
}

TABLE
{
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center bottom;
        direction: rtl;  
}

TD
{
        FONT-SIZE: 14px;
        FONT-FAMILY: arial;
	color: black;#666666;
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-POSITION: center bottom;
        direction: rtl;
}

TH
{
        FONT-SIZE: 14px;
        FONT-WEIGHT: 550; 
        FONT-FAMILY: arial;
	color: black;                    
}

BODY
{
	left: 0px; top: 0px; clip:  rect(   ); 
	margin-top: 0px; 
	margin-left: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	background-color: white;  
        FONT-FAMILY: arial;
        direction: rtl;   
}

div
{
	
        FONT-FAMILY: arial;
}

INPUT
{
        border: 1px solid black;
	border-style: solid; 
	font-family: arial; 
	color: 666666; 
	font-size: 12px;
	background-color:white; 
}

TEXTAREA
{
        border: 1px solid black;
	border-style: solid; 
	font-family: Verdana, arial; 
	color: 666666; 
	font-size: 12px;
	background-color:white; 
}

.white
{
        COLOR: white;
}